{
    "widget": {
        "id": "58413FE62001B3FBB96D0FC164D6FB0D6C32DDFCA0893A38",
        "name": "To Do Calendar",
        "icon": "./assets/icon.png",
        "category": ""
    },
    "author": {
        "name": "Graham Quince",
        "email": "graham.quince@frogeducation.com",
        "company": "Frog Education Ltd",
        "support": {
            "email": "",
            "tel": "01422 250 800"
        }
    },
    "version": {
        "alias": "",
        "number": "0.0.7"
    },
    "compatibility": {
        "version": "180020"
    }
}
